Minecraft Mods

Blinking Skin Port / Blinking Skin Mod 1.12.2 | Fabric 1.16+

  • 4,511 views, 4 today
  • 197 downloads, 0 today
  • 5
  • 3
  • 3
Motschen avatar Motschen
Level 56 : Grandmaster Wizard
59

Blinking Skin Port [​Forge 1.12.2/Fabric 1.16+]


This modification automatically toggles all second Skin layers you set to true in a specified interval.

It is a port of the Blinking Skin Mod to 1.12.2 and 1.16


How does it work?


Minecraft introduced a second skin layer in version 1.8 for every part of the player's body. You can configure this modification to toggle certain (or even all) second skin layers in certain time intervals. This will make the skin look as if it is blinking (/ animated).

Body parts which can blink: Cape, Hat, Jacket, Left Sleeve, Right Sleeve, Left Pants Leg, Right Pants Leg


Do other players need to have this modification installed to be able to see my skin blinking?


No.

Requirements


- You need at least Minecraft Forge 1.12 / Fabric Loader + API 1.16
- You need a skin with second skin layers.
- Other Minecraft players need at least Minecraft 1.8 or above in order to see your skin blinking.

- If you want it for Forge 1.8.9-1.11.2, check out the original: https://minecraft.curseforge.com/projects/blinking-skin-mod

- If you want it for older Fabric versions, here you go: https://www.curseforge.com/minecraft/mc-mods/flashy-clothing


Configuration


Go to .minecraft/config and edit the blinkigskinmod.cfg file with your preferred notepad program.
If you're on fabric, you can find a config screen in mod menu.


Installation


First, download and install Minecraft Forge for 1.12.x or Fabric Loader + Fabric API for 1.16.x. Second, download this mod and put it into the mods folder in your .minecraft folder. That's it, you're done!





https://blacklivesmatter.com/
CreditKrymonota (Former Author)
Progress100% complete
Game VersionMinecraft 1.16.5
Tags

1 Update Logs

BlinkingSkinPort 2.0.0 - Fabric 1.16+ : 12/21/2020 8:41:15 amDec 21st, 2020

Completely rewritten for fabric 1.16 (*/ω\*)
Disabled blinking interval values lower than 5, because they can trigger epileptic seizures for affected people.
Added an ingame config screen!

Create an account or sign in to comment.

1
10/01/2020 6:46 pm
Level 1 : New Miner
Hobo_Ex
Hobo_Ex avatar
hey i just downloaded this mod and its not allowing me to configure
1
10/02/2020 12:10 am
Level 56 : Grandmaster Wizard
Motschen
Motschen avatar
You can find the config in .minecraft/config/blinkingskinmod.cfg
1
07/20/2020 8:37 pm
Level 1 : New Miner
Tirnadi
Tirnadi avatar
I was searching for this, thank you!
Planet Minecraft Logo

Website

© 2010 - 2021
www.planetminecraft.com

Welcome